Branch APIs
List branches
List the branches the caller may see:
- Branches they created that don’t have changes
- Branches with a model change on a model they can use branches on
- Branches with a draft they can edit in a branch
- Branches open to viewers that have a layer on a model the caller can read
GET
List branches
Authorizations
Can be either an Organization API Key or Personal Access Token (PAT).
Include in the Authorization header as: Bearer YOUR_TOKEN
Query Parameters
Cursor for pagination from previous response nextCursor.
Example:
"eyJpZCI6IjEyMzQ1In0"
Number of results per page
Required range:
1 <= x <= 100Example:
20
Field to sort by.
Available options:
updatedAt, createdAt, name Direction for sorting results:
asc- Ascending order (A-Z, 0-9)desc- Descending order (Z-A, 9-0)
Available options:
asc, desc Organization API key required. The membership ID of the user to act as.

